OpenStack Neutron (virtual network service)

Activity log for bug #981208

Date Who What changed Old value New value Message
2012-04-13 22:14:19 Maru Newby bug added bug
2012-04-14 01:09:36 OpenStack Infra quantum: status New In Progress
2012-05-02 06:34:18 OpenStack Infra quantum: status In Progress Fix Committed
2012-05-23 08:46:28 Thierry Carrez quantum: status Fix Committed Fix Released
2012-05-23 08:46:28 Thierry Carrez quantum: milestone folsom-1
2012-09-27 15:07:44 Thierry Carrez quantum: milestone folsom-1 2012.2